#include "stm32l4xx.h"
#include <stdio.h>
#include <stdint.h>

// Required if semihosting is enabled
extern void initialise_monitor_handles(void);

void main()
{
	// Required if semihosting is enabled
	initialise_monitor_handles();

	for (;;) {
	     printf("Hello, world!\n");
	}
}

